API referenceTenancy
List Organization Invitations
GET
/api/v1/organizations/{organization_id}/invitationsAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
organization_id*Organization Id
Query Parameters
limit?Limit
Range
1 <= value <= 100Default
50cursor?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organizations/string/invitations"{ "items": [ { "accepted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "email": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "invited_by_id": "string", "organization_id": "string", "principal_id": "string", "revoked_at": "2019-08-24T14:15:22Z", "role": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "workspace_id": "string" } ], "next_cursor": "string"}